@import url('normalize.css');

html{
	background: #ffffff;
}
body {
	font-family: Arial;
	font-size: 12px;
	line-height: 1.5;
	letter-spacing: 0px;

	}
.clear {
	clear:both;
	line-height:0px;
	height:0px;
	width:100%;
}
.page {
	width: 1000px;
	margin: auto;

	}
.head {
	padding: 0px 0px 5px 0px;
	}
.top_hr {
	width: 100%;
	height: 8px;
	background: #4cacc7;
	}
.logo {
	float: left;
	padding: 15px 0px 0px 0px;
	}
.phone {
	float: right;
	padding-top: 20px;
	}
.phone_number {
	float: right;
	font-size: 24px;
	}
.time_work {
	float: right;
	font-size: 20px;
	}
.top_menu {
	width: 100%;
	border: 1px solid #269ebc;
	background: #269ebc;
	border-radius: 5px 5px 5px 5px;
	}
.top_menu ul {
	margin: 0px;
	padding: 0px;
	}
.top_menu li {
	padding: 2px 17px;
	margin: 0px;
	list-style: none;
	float: left;
	}
.no_first {
	border-left: 1px solid #6ebbd1;
	}
.top_menu a {
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	}
.content {
	padding-top: 20px;
	}
.left {
	float: left;
	width: 250px;
	background: #fff;
	}
.right {
	float: right;
	width: 720px;
	background: #fff;
	text-align: justify;
	}
.right h2 {
	margin: 0px;
	}
.menu {
	margin: 5px;
	padding: 0px;
	}
.menu li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	}
.left a {
	color: #00b3d3;
	}
.right a {
	color: #00b3d3;
	}

.brands {
	margin: 5px;
	padding: 0px;
	}
.brands li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	}
.glass_params td{
	padding:1px 10px 1px 0px;
	}
.left h2 {
	color: #788c8f;
	}
.marks_h3 {
 	background: url(/img/marks_h3_back.png) repeat-x center;
 	text-align: center;
	}
.marks_h3 span {
   	padding: 0px 6px;
   	color: #788c8f;
   	font-size: 22px;
	background: #fff;
	}
.car_col {
    padding: 10px;
	width: 200px;
	}
.car_name {
	text-align: center;
	width: 100%;
	font-weight: bold;
	color: #515c5e;
	}
.car_div {
	border: 1px solid #12a2b9;
	padding: 5px;
	background: url(/img/car_col_back.png) no-repeat bottom right;
	border-radius: 5px;
	width: 190px;
	}
h1 {
	color: #788c8f;
	font-size: 1.5em;
	}
h2 {
	color: #788c8f;
	font-size: 1.25em;
	}
.glass {
	border: 1px solid #12a2b9;
	padding: 5px;
	margin: 0px 10px 10px 0px;
	background: url(/img/car_col_back.png) no-repeat bottom right;
	border-radius: 5px;
	width: 340px;
	float: left;
	height: 100%;
	}

.param {
	color: #788c8f;
	font-weight: bold;
	}
.col1 {
	float: left;
	width: 355px;
	}
.col2 {
	float: right;
	width: 355px;
	}
.glass_link {
	font-size: 14px;
	font-weight: bold;
	}
.glass_info {
	border: 1px solid #12a2b9;
	padding: 5px;
	margin: 0px 10px 10px 0px;
	background: url(/img/car_col_back.png) no-repeat bottom right;
	border-radius: 5px;
	width: 700px;
	}
.patch a{
	color: #000;
	}
.patch{
	/*font-style: italic;*/
	background: #eee;
	padding-left: 10px;
	margin-top: 20px;
	}
.footer {
	height: 40px;
	background: #11a1b9;
	border-top: 2px solid #bee5ec;
	border-radius : 10px 10px 0px 0px;
	margin-top: 20px;
	color: #fff;
	padding: 10px;
	}
.cart {
	border: 1px solid #12a2b9;
	border-radius: 5px;
	margin-bottom: 10px;
	background: url(/img/cart.png) no-repeat 10px 10px;
	height: 72px;
	padding: 5px 5px 0px 70px;
	}
.cart span a {
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	}
.quest_input {
	width: 280px;
	}
/*****************************�����********************************************/
.markers {
	width: 221px;
    position:relative;
	float: center;
	}
.markers a{
  display:block;
  position:absolute;
}
.address_plate {
	position:absolute;
	width: 400px;
	text-align: left;
	display: none;
	}
.address_plate div {
	background: #fff;
	border: 1px solid #12a2b9;
	border-radius: 5px;
	padding: 5px 10px;
	float: left;
	}
/******************************************************************************/
.adrs {
	float: right;
	width: 820px;
	background: #fff;
	}
.adrs li {
	/*list-style: url(/img/adr.png);*/
	list-style: none;
	background: url(/img/adr.png) no-repeat;
	valign: top;
	float: left;
	width: 370px;
	padding-left: 20px;
	padding-top: 3px;

	}
.adrs a {
	text-decoration: none;
	color: #00b3d3;
	}
.adrs b {
	float: left;
	}
.adrs div {
	width: 220px;
	float: left;
	}
.photos_min {
	float: left;
	margin: 5px 5px 0px 0px;
	}
.logo_phone {
	color: #5897c2;
	font-size: 20px;
	font-weight: bold;
	}
a.tel {
	color: #000 !important;
	text-decoration: none;
}